@charset "utf-8";

.under .mv {
    background:url(../../img/company-profile/pc/mv.jpg) no-repeat center;
    background-size: cover;
}

#contact {}

#contact .topTips {
    text-align: center;
    padding: 80px 0 60px;
}

#contact .borderBox {
    box-sizing: border-box;
    border: solid 1px #929bb2;
    padding: 40px;
    text-align: center;
}

.contactList {
    display: inline-block;
    text-align: left;
}

.contactList li + li {
    margin-top: 10px;
}

.contactList li p {
    font-size: 16px;
    font-feature-settings: normal;
    padding-left: 28px;
    position: relative;
}

.contactList li p:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 20px;
    height: 20px;
}

.contactList li .tel:before {
    background: url(../../img/company-inquiry/pc/ico_tel.png) no-repeat center / contain;
}

.contactList li .mail:before {
    background: url(../../img/company-inquiry/pc/ico_mail.png) no-repeat center / contain;
}

#form {
    padding: 80px 0;
}

#form .tabList {
    margin: 0 auto 40px;
}

#form .tabList li {
    float: left;
    width: 50%;
    text-align: center;
}

#form .tabList li a {
    font-size: 16px;
    display: block;
    background-color: #263866;
    line-height: 1;
    padding: 22px 0;
    position: relative;
}

#form .tabList li a .box-arrow {
    position:absolute;
    right: 10%;
    top: 0;
    bottom: 0;
    width: 17px;
    height: 13px;
    margin-top: auto;
    margin-bottom: auto;
    transition-duration: .25s;
    transition-timing-function: ease-in-out;
}
    #form .tabList li a .box-arrow .line {
        width: 17px;
        height: 1px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        margin-top: auto;
        margin-bottom: auto;
        background:#fff;
    }
    #form .tabList li a .box-arrow .r-arrow {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        margin-top: auto;
        margin-bottom: auto;
        display: inline-block;
        width: 17px;
        height: 13px;
        background: url(../../img/common/pc/to_link_arrow.png) no-repeat right center;
        background-size: 17px 13px;
    }
    #form .tabList li.active a .box-arrow .line {
        background: #223869;
    }
    #form .tabList li.active a .box-arrow .r-arrow {
        background: url(../../img/common/pc/to_link_arrow_blue.png) no-repeat right center;
        background-size: 17px 13px;
    }
    #form .tabList li.active a .box-arrow {
        transform: rotate(90deg);
    }

#form .tabList li.active a {
    background-color: #FFF;
    color: #263866;
}

#form .requiredTxt {
    max-width: 745px;
    width: 100%;
    margin: 0 auto;
    font-size: 12px;
    color: #a28761;
    font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
}

.formTb {
    max-width: 745px;
    width: 100%;
    margin: 0 auto;
}

.formTb th {
    width: 245px;
    box-sizing: border-box;
    padding: 35px 0 25px 22px;
    font-size: 16px;
    color: #FFF;
    text-align: left;
    position: relative;
    vertical-align: top;
}

.formTb td {
    box-sizing: border-box;
    padding: 25px 0;
    font-size: 16px;
    vertical-align: top;
}

.formTb td input[type="text"],
.formTb td input[type="email"],
.formTb td input[type="number"],
.formTb td input[type="tel"] {
    -webkit-appearance: none;
    box-sizing: border-box;
    background: #fff;
    width: 100%;
    height: 50px;
    border: none;
    border-radius: 10px;
    outline: none;
    padding: 0 10px;
    color: #000;
}

.formTb th.required:before {
    content: "★";
    position: absolute;
    top: 38px;
    left: 0;
    color: #a28761;
    font-size: 12px;
}

.formTb td textarea {
    -webkit-appearance: none;
    box-sizing: border-box;
    background: #fff;
    max-width: 500px;
    width: 100%;
    height: 150px;
    border: none;
    border-radius: 10px;
    outline: none;
    padding: 0 10px;
}

.formTb td textarea {
    -webkit-appearance: none;
    box-sizing: border-box;
    color: #000;
    background: #fff;
    max-width: 500px;
    width: 100%;
    height: 150px;
    border: none;
    border-radius: 10px;
    outline: none;
    padding: 10px;
}

.privacyDl {
    max-width: 775px;
    width: 100%;
    box-sizing: border-box;
    border: solid 1px #929bb2;
    padding: 30px 40px;
    line-height: 2;
    margin: 40px auto 70px;
}

.privacyDl dt {
    font-size: 16px;
    color: #FFF;
}

.privacyDl dd {
    font-size: 14px;
    color: #FFF;
}

.privacyDl dd a {
    color: #80a1c2;
}

.privacyDl dd a:hover {
    text-decoration: underline;
}

#birth_year {
    width: 136px;
}

#birth_month,
#birth_day {
    width: 69px;
}

.formTb td .unit {
    padding-right: 10px;
    padding-left: 5px;
}

.formTb td .confirmTxt {
    display: block;
    padding: 10px 0 5px;
}

.formTb td select {
    background-image: url(../../img/company-inquiry/pc/ico_arrow.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    width: 100%;
    height: 50px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0 10px;
    border: solid 1px #999999;
    box-sizing: border-box;
    border-radius: 10px;
    color: #000;
}

.formTb td input[type="radio"]{
    width: 34px;
    height: 34px;
    border: 10px solid #fff;
    border-radius: 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #FFF;
    outline: none;
}
.formTb td input[type="radio"]:checked{
    border: 10px solid #a28761;
}

.toLink {
    padding: 0;
}

.toLink input {
    display: block;
    padding-top: 17px;
    padding-right: 5px;
    padding-bottom: 16px;
    padding-left: 0;
    width: 100%;
    box-sizing: content-box;
    background: none;
    border: none;
    color: #FFF;
    outline: none;
}

#form span.wpcf7-not-valid-tip {
    margin-top: 5px;
    color: #a28761;
}

.wpcf7-response-output {
    color: #a28761;
    border: 1px solid !important;
    text-align: center;
    padding: 1em !important;
}

span.wpcf7-list-item-label {
    position: relative;
    top: -10px;
}

div.wpcf7 .ajax-loader {
    display: none !important;
}

input.wpcf7c-conf[type="text"],
input.wpcf7c-conf[type="email"],
input.wpcf7c-conf[type="number"],
input.wpcf7c-conf[type="tel"],
select.wpcf7c-conf {
    background: #e4e4e4 !important;
    color: #000 !important;
    border: none !important;
}

.wpcf7-text:-webkit-autofill {
  box-shadow: 0 0 0 1000px #FFF inset;
}

.wpcf7c-conf:-webkit-autofill {
  box-shadow: 0 0 0 1000px #e4e4e4 inset;
}

input.wpcf7c-conf[type="radio"] {
    background-color: #e4e4e4 !important;
    border: 10px solid #e4e4e4 !important;
}

input.wpcf7c-conf[type="radio"]:checked {
    border: 10px solid #a28761 !important;
}

.confTxt {
    margin-top: -70px;
    padding-top: 70px;
}

.confTxt p {
    font-size: 16px;
    max-width: 745px;
    width: 100%;
    margin: 40px auto;
    text-align: center;
    padding: 25px 0;
    background-color: #223869;
}

.wpcf7-list-item.first {
    margin: 0;
}

.toLink.wpcf7c-elm-step2 {
    margin-top: 20px;
}


@media screen and (max-width:768px) {

    #contact .topTips {
        text-align: left;
        padding-bottom: 40px;
    }

    #contact .borderBox {
        padding: 20px;
    }

    .contactList li p {
        font-size: 14px;
        padding-left: 24px;
    }

    .contactList li p:before {
        width: 16px;
        height: 16px;
    }

    #form .tabList li {
        float: none;
        width: 100%;
    }

    .formTb th {
        display: block;
        width: 100%;
        padding-top: 30px;
        padding-bottom: 0;
        font-size: 14p;
    }

    .formTb td {
        display: block;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 0;
    }

    .formTb th:before {
        top: 32px;
    }

    .formTb td input[type="text"], .formTb td input[type="email"], .formTb td input[type="number"], .formTb td input[type="tel"] {
        height: 40px;
    }

    #birth_year {
        width: 4em;
    }

    #birth_month, #birth_day {
        width: 3em;
    }

    .formTb td .confirmTxt {
        font-size: 12px;
    }

    .privacyDl {
        padding: 20px;
        margin-bottom: 40px;
    }

    .formTb td select {
        font-size: 14px;
        height: 40px;
    }

    #form {
        padding-top: 60px;
    }

    #form .tabList li a .box-arrow {
        right: 7%;
    }

}